+++
title = "Review of active vibration isolation strategies"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Vibration Isolation]({{< relref "vibration_isolation" >}})

Reference
: ([Collette, Janssens, and Artoos 2011](#org7b1a927))

Author(s)
: Collette, C., Janssens, S., & Artoos, K.

Year
: 2011


## Background and Motivations {#background-and-motivations}


### Passive Isolation Tradeoffs {#passive-isolation-tradeoffs}

<div class="cbox">
  <div></div>

\\[ X(s) = \underbrace{\frac{cs + k}{ms^2 + cs + k}}\_{T\_{wx}(s)} W(s) + \underbrace{\frac{1}{ms^2 + cs + k}}\_{T\_{Fx}(s)} F(s) \\]

</div>

-   \\(T\_{wx}(s)\\) is called the **transmissibility** of the isolator. It characterize the way seismic vibrations \\(w\\) are transmitted to the equipment.
-   \\(T\_{Fx}(s)\\) is called the **compliance**. It characterize the capacity of disturbing forces \\(F\\) to create motion \\(x\\) of the equipment.

In order to minimize the vibrations of a sensitive equipment, a general objective to design a good isolator is to minimize both \\(\abs{T\_{wx}}\\) and \\(\abs{T\_{Fx}}\\) in the frequency range of interest.

To decrease the amplitude of the overshoot at the resonance frequency, **damping** can be increased.
The price to pay is degradation of the isolation at high frequency (the roll off becomes \\(-1\\) instead of \\(-2\\)).

**First Trade-off**: Trade-off between damping and isolation.

To improve the transmissibility, the resonance frequency can be decreased.
However, the systems becomes more sensitive to external force \\(F\\) applied on the equipment.

**Second trade-off**: Trade-off between isolation and robustness to external force


### Active Isolation {#active-isolation}

We apply a feedback control.
The general expression of the force delivered by the actuator is \\(f = g\_a \ddot{x} + g\_v \dot{x} + g\_p x\\). \\(g\_a\\), \\(g\_v\\) and \\(g\_p\\) are constant gains.

<a id="table--table:active-isolation"></a>
<div class="table-caption">
  <span class="table-number"><a href="#table--table:active-isolation">Table 1</a></span>:
  Active isolation techniques
</div>

| **Feedback Signal** | **Effect**                               | **Applications** |
|---------------------|------------------------------------------|------------------|
| Acceleration        | Add virtual mass                         | Few              |
| Velocity            | Add virtual dashpot connected to the sky | Sky-Hook Damping |
| Position            | Add virtual spring connected to the sky  | Sky-Hook Spring  |


## Practical Realizations {#practical-realizations}


## Sensor Limitations {#sensor-limitations}


## Conclusions {#conclusions}

<a id="org0035120"></a>

{{< figure src="/ox-hugo/collette11_comp_isolation_strategies.png" caption="Figure 1: Comparison of Active Vibration Isolation Strategies" >}}


## Bibliography {#bibliography}

<a id="org7b1a927"></a>Collette, Christophe, Stef Janssens, and Kurt Artoos. 2011. “Review of Active Vibration Isolation Strategies.” _Recent Patents on Mechanical Engineeringe_ 4 (3):212–19. <https://doi.org/10.2174/2212797611104030212>.
