+++
title = "Implementation challenges for multivariable control: what you did not learn in school!"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Multivariable Control]({{< relref "multivariable_control" >}})

Reference
: ([Garg 2007](#orgae24e63))

Author(s)
: Garg, S.

Year
: 2007

Discusses:

-   When to use multivariable control and when not to?
-   Two major issues with implementing multivariable control: **gain scheduling** and **integrator wind up protection**

> Inline simple gain and phase margin measured for SISO, "robustness" determination of multivariable control requires complex analyses using **singular value techniques** and **Monte Carlo** simulations.

**When to use multivariable control**:

-   System has high input/output coupling and not much separation between loop bandwidth
-   System is complex with large number of states
-   When sequential SISO loop closure will not meet performance requirements

Importance of having a mechanism to limit the control rate in the synthesis process.
The control rate should be weighted appropriately in order to not saturate the system and stay in the linearity regime.

-   importance of scaling the plant prior to synthesis and also replacing pure integrators with slow poles



## Bibliography {#bibliography}

<a id="orgae24e63"></a>Garg, Sanjay. 2007. “Implementation Challenges for Multivariable Control: What You Did Not Learn in School!” In _AIAA Guidance, Navigation and Control Conference and Exhibit_, nil. <https://doi.org/10.2514/6.2007-6334>.
