+++
title = "Comparison and classification of high-precision actuators based on stiffness influencing vibration isolation"
author = ["Thomas Dehaeze"]
draft = false
+++

Backlinks:

-   [Actuators]({{< relref "actuators" >}})

Tags
: [Vibration Isolation]({{< relref "vibration_isolation" >}}), [Actuators]({{< relref "actuators" >}})

Reference
: ([Ito and Schitter 2016](#orgbaa452e))

Author(s)
: Ito, S., & Schitter, G.

Year
: 2016


## Classification of high-precision actuators {#classification-of-high-precision-actuators}

<div class="table-caption">
  <span class="table-number">Table 1</span>:
  Zero/Low and High stiffness actuators
</div>

| **Categories** | **Pros**                  | **Cons**                    |
|----------------|---------------------------|-----------------------------|
| Zero stiffness | No vibration transmission | Large and Heavy             |
| Low stiffness  | High vibration isolation  | Typically for low load      |
| High Stiffness | High control bandwidth    | High vibration transmission |


## Time Delay of Piezoelectric Electronics {#time-delay-of-piezoelectric-electronics}

In this paper, the piezoelectric actuator/electronics adds a time delay which is much higher than the time delay added by the voice coil/electronics.


## Definition of low-stiffness and high-stiffness actuator {#definition-of-low-stiffness-and-high-stiffness-actuator}

-   **Low Stiffness** actuator is defined as the ones where the transmissibility stays below 0dB at all frequency
-   **High Stiffness** actuator is defined as the ones where the transmissibility goes above 0dB at some frequency

<a id="orgcd249fb"></a>

{{< figure src="/ox-hugo/ito16_low_high_stiffness_actuators.png" caption="Figure 1: Definition of low-stiffness and high-stiffness actuator" >}}


## Low-Stiffness / High-Stiffness characteristics {#low-stiffness-high-stiffness-characteristics}

-   The low stiffness actuators achieve smooth transition from active isolation to passive isolation.
-   The high stiffness actuators can have a gap between the passive and active isolation vibration where the vibrations are amplified in a certain frequency band.


## Controller Design {#controller-design}

<a id="orgde6bd83"></a>

{{< figure src="/ox-hugo/ito16_transmissibility.png" caption="Figure 2: Obtained transmissibility" >}}


## Discussion {#discussion}

The stiffness requirement for low-stiffness actuators can be rephrased in the frequency domain as: "the cross-over frequency of the sensitivity function of the feedback system must be larger than \\(\sqrt{2} \omega\_r\\) with \\(\omega\_r\\) is the resonant frequency of the uncontrolled system".

In practice, this is difficult to achieve with piezoelectric actuators as their first resonant frequency \\(\omega\_r\\) is **too close to other resonant frequencies to ensure close-loop stability**.
In contrast, the frequency band between the first and the other resonances of Lorentz actuators can be broad by design making them more suitable to construct a low-stiffness actuators.


## Bibliography {#bibliography}

<a id="orgbaa452e"></a>Ito, Shingo, and Georg Schitter. 2016. “Comparison and Classification of High-Precision Actuators Based on Stiffness Influencing Vibration Isolation.” _IEEE/ASME Transactions on Mechatronics_ 21 (2):1169–78. <https://doi.org/10.1109/tmech.2015.2478658>.
