+++
title = "Sensor fusion for active vibration isolation in precision equipment"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Sensor Fusion]({{< relref "sensor_fusion" >}}), [Vibration Isolation]({{< relref "vibration_isolation" >}})

Reference
: ([Tjepkema, Dijk, and Soemers 2012](#org349e155))

Author(s)
: Tjepkema, D., Dijk, J. v., & Soemers, H.

Year
: 2012


## Relative motion Control {#relative-motion-control}

Control law: \\(f = -G(x-w)\\)

\\[ \frac{x}{w} = \frac{k+G}{ms^2 + k+G} \\]
\\[ \frac{x}{F} = \frac{1}{ms^2 + k+G} \\]


## Force Control {#force-control}

Control law: \\(f = -G F\_a = -G \left(f-k(x-w)\right)\\)

\\[ \frac{x}{w} = \frac{k}{(1+G)ms^2 + k} \\]
\\[ \frac{x}{F} = \frac{1+G}{(1+G)ms^2 + k} \\]


## Inertial Control {#inertial-control}

Control law: \\(f = -Gx\\)

\\[ \frac{x}{w} = \frac{k}{ms^2 + k+G} \\]
\\[ \frac{x}{F} = \frac{1}{ms^2 + k+G} \\]


## Design constraints and control bandwidth {#design-constraints-and-control-bandwidth}

Heavier sensor => lower noise but it is harder to maintain collocation with the actuator => that limits the bandwidth.
There is a compromise between sensor noise and the influence of the sensor size on the system's design and on the control bandwidth.


## Bibliography {#bibliography}

<a id="org349e155"></a>Tjepkema, D., J. van Dijk, and H.M.J.R. Soemers. 2012. “Sensor Fusion for Active Vibration Isolation in Precision Equipment.” _Journal of Sound and Vibration_ 331 (4):735–49. <https://doi.org/10.1016/j.jsv.2011.09.022>.
