+++
title = "Investigation on active vibration isolation of a stewart platform with piezoelectric actuators"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms" >}}), [Vibration Isolation]({{< relref "vibration_isolation" >}}), [Flexible Joints]({{< relref "flexible_joints" >}})

Reference
: ([Wang et al. 2016](#org6a7c8f9))

Author(s)
: Wang, C., Xie, X., Chen, Y., & Zhang, Z.

Year
: 2016

**Model of the Stewart platform**:

-   Struts are treated as flexible beams
-   Payload and the base are treated as flexible plates
-   The FRF synthesis method permits to derive FRFs of the Stewart platform

The model is compared with a Finite Element model and is shown to give the same results.
The proposed model is thus effective.

<a id="org5acb23c"></a>

{{< figure src="/ox-hugo/wang16_stewart_platform.png" caption="Figure 1: Stewart Platform" >}}

**Control**:
Combines:

-   the FxLMS-based adaptive inverse control => suppress transmission of periodic vibrations
-   direct feedback of integrated forces => dampen vibration of inherent modes and thus reduce random vibrations

Force Feedback (Figure [2](#org25780ff)).

-   the force sensor is mounted **between the base and the strut**

<a id="org25780ff"></a>

{{< figure src="/ox-hugo/wang16_force_feedback.png" caption="Figure 2: Feedback of integrated forces in the platform" >}}

Sorts of HAC-LAC control:

-   LAC: Decentralized integral force feedback
-   HAC: Inertial control using accelerometers. Use of the Jacobian to decouple the motion and then Fx-LMS based adaptive control is used

**Experimental validation**:

-   All 6 transfer function from actuator force to force sensors are almost the same (gain offset)
-   Effectiveness of control methods are shown



## Bibliography {#bibliography}

<a id="org6a7c8f9"></a>Wang, Chaoxin, Xiling Xie, Yanhao Chen, and Zhiyi Zhang. 2016. “Investigation on Active Vibration Isolation of a Stewart Platform with Piezoelectric Actuators.” _Journal of Sound and Vibration_ 383 (November). Elsevier BV:1–19. <https://doi.org/10.1016/j.jsv.2016.07.021>.
