+++
title = "Modeling and control of vibration in mechanical systems"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Stewart Platforms]({{< relref "stewart_platforms" >}}), [Vibration Isolation]({{< relref "vibration_isolation" >}})

Reference
: ([Du and Xie 2010](#org5093366))

Author(s)
: Du, C., & Xie, L.

Year
: 2010


## 1. Mechanical Systems and Vibration {#1-dot-mechanical-systems-and-vibration}


### 1.1 Magnetic recording system {#1-dot-1-magnetic-recording-system}


### 1.2 Stewart platform {#1-dot-2-stewart-platform}


### 1.3 Vibration sources and descriptions {#1-dot-3-vibration-sources-and-descriptions}


### 1.4 Types of vibration {#1-dot-4-types-of-vibration}


#### 1.4.1 Free and forced vibration {#1-dot-4-dot-1-free-and-forced-vibration}


#### 1.4.2 Damped and undamped vibration {#1-dot-4-dot-2-damped-and-undamped-vibration}


#### 1.4.3 Linear and nonlinear vibration {#1-dot-4-dot-3-linear-and-nonlinear-vibration}


#### 1.4.4 Deterministic and random vibration {#1-dot-4-dot-4-deterministic-and-random-vibration}


#### 1.4.5 Periodic and nonperiodic vibration {#1-dot-4-dot-5-periodic-and-nonperiodic-vibration}


#### 1.4.6 Broad-band and narrow-band vibration {#1-dot-4-dot-6-broad-band-and-narrow-band-vibration}


### 1.5 Random vibration {#1-dot-5-random-vibration}


#### 1.5.1 Random process {#1-dot-5-dot-1-random-process}


#### 1.5.2 Stationary random process {#1-dot-5-dot-2-stationary-random-process}


#### 1.5.3 Gaussian random process {#1-dot-5-dot-3-gaussian-random-process}


### 1.6 Vibration analysis {#1-dot-6-vibration-analysis}


#### 1.6.1 Fourier transform and spectrum analysis {#1-dot-6-dot-1-fourier-transform-and-spectrum-analysis}


#### 1.6.2 Relationship between the Fourier and Laplace transforms {#1-dot-6-dot-2-relationship-between-the-fourier-and-laplace-transforms}


#### 1.6.3 Spectral analysis {#1-dot-6-dot-3-spectral-analysis}


## 2. Modeling of Disk Drive System and Its Vibration {#2-dot-modeling-of-disk-drive-system-and-its-vibration}


### 2.1 Introduction {#2-dot-1-introduction}


### 2.2 System description {#2-dot-2-system-description}


### 2.3 System modeling {#2-dot-3-system-modeling}


#### 2.3.1 Modeling of a VCM actuator {#2-dot-3-dot-1-modeling-of-a-vcm-actuator}


#### 2.3.2 Modeling of friction {#2-dot-3-dot-2-modeling-of-friction}


#### 2.3.3 Modeling of a PZT microactuator {#2-dot-3-dot-3-modeling-of-a-pzt-microactuator}


#### 2.3.4 An example {#2-dot-3-dot-4-an-example}


### 2.4 Vibration modeling {#2-dot-4-vibration-modeling}


#### 2.4.1 Spectrum-based vibration modeling {#2-dot-4-dot-1-spectrum-based-vibration-modeling}


#### 2.4.2 Adaptive modeling of disturbance {#2-dot-4-dot-2-adaptive-modeling-of-disturbance}


### 2.5 Conclusion {#2-dot-5-conclusion}


## 3. Modeling of [Stewart Platforms]({{< relref "stewart_platforms" >}}) {#3-dot-modeling-of-stewart-platforms--stewart-platforms-dot-md}


### 3.1 Introduction {#3-dot-1-introduction}


### 3.2 System description and governing equations {#3-dot-2-system-description-and-governing-equations}


### 3.3 Modeling using adaptive filtering approach {#3-dot-3-modeling-using-adaptive-filtering-approach}


#### 3.3.1 Adaptive filtering theory {#3-dot-3-dot-1-adaptive-filtering-theory}


#### 3.3.2 Modeling of a Stewart platform {#3-dot-3-dot-2-modeling-of-a-stewart-platform}


### 3.4 Conclusion {#3-dot-4-conclusion}


## 4. Classical Vibration Control {#4-dot-classical-vibration-control}


### 4.1 Introduction {#4-dot-1-introduction}


### 4.2 Passive control {#4-dot-2-passive-control}


#### 4.2.1 Isolators {#4-dot-2-dot-1-isolators}


#### 4.2.2 Absorbers {#4-dot-2-dot-2-absorbers}


#### 4.2.3 Resonators {#4-dot-2-dot-3-resonators}


#### 4.2.4 Suspension {#4-dot-2-dot-4-suspension}


#### 4.2.5 An application example &#8211; Disk vibration reduction via stacked disks {#4-dot-2-dot-5-an-application-example-and-8211-disk-vibration-reduction-via-stacked-disks}


### 4.3 Self-adapting systems {#4-dot-3-self-adapting-systems}


### 4.4 Active vibration control {#4-dot-4-active-vibration-control}


#### 4.4.1 Actuators {#4-dot-4-dot-1-actuators}


#### 4.4.2 Active systems {#4-dot-4-dot-2-active-systems}


#### 4.4.3 Control strategy {#4-dot-4-dot-3-control-strategy}


### 4.5 Conclusion {#4-dot-5-conclusion}


## 5. Introduction to Optimal and Robust Control {#5-dot-introduction-to-optimal-and-robust-control}


### 5.1 Introduction {#5-dot-1-introduction}


### 5.2 H2 and H&#8734; norms {#5-dot-2-h2-and-h-and-8734-norms}


#### 5.2.1 H2 norm {#5-dot-2-dot-1-h2-norm}


#### 5.2.2 H&#8734; norm {#5-dot-2-dot-2-h-and-8734-norm}


### 5.3 H2 optimal control {#5-dot-3-h2-optimal-control}


#### 5.3.1 Continuous-time case {#5-dot-3-dot-1-continuous-time-case}


#### 5.3.2 Discrete-time case {#5-dot-3-dot-2-discrete-time-case}


### 5.4 H&#8734; control {#5-dot-4-h-and-8734-control}


#### 5.4.1 Continuous-time case {#5-dot-4-dot-1-continuous-time-case}


#### 5.4.2 Discrete-time case {#5-dot-4-dot-2-discrete-time-case}


### 5.5 Robust control {#5-dot-5-robust-control}


### 5.6 Controller parametrization {#5-dot-6-controller-parametrization}


### 5.7 Performance limitation {#5-dot-7-performance-limitation}


#### 5.7.1 Bode integral constraint {#5-dot-7-dot-1-bode-integral-constraint}


#### 5.7.2 Relationship between system gain and phase {#5-dot-7-dot-2-relationship-between-system-gain-and-phase}


#### 5.7.3 Sampling {#5-dot-7-dot-3-sampling}


### 5.8 Conclusion {#5-dot-8-conclusion}


## 6. Mixed H2/H&#8734; Control Design for Vibration Rejection {#6-dot-mixed-h2-h-and-8734-control-design-for-vibration-rejection}


### 6.1 Introduction {#6-dot-1-introduction}


### 6.2 Mixed H2/H&#8734; control problem {#6-dot-2-mixed-h2-h-and-8734-control-problem}


### 6.3 Method 1: slack variable approach {#6-dot-3-method-1-slack-variable-approach}


### 6.4 Method 2: an improved slack variable approach {#6-dot-4-method-2-an-improved-slack-variable-approach}


### 6.5 Application in servo loop design for hard disk drives {#6-dot-5-application-in-servo-loop-design-for-hard-disk-drives}


#### 6.5.1 Problem formulation {#6-dot-5-dot-1-problem-formulation}


#### 6.5.2 Design results {#6-dot-5-dot-2-design-results}


### 6.6 Conclusion {#6-dot-6-conclusion}


## 7. Low-Hump Sensitivity Control Design for Hard Disk Drive Systems {#7-dot-low-hump-sensitivity-control-design-for-hard-disk-drive-systems}


### 7.1 Introduction {#7-dot-1-introduction}


### 7.2 Problem statement {#7-dot-2-problem-statement}


### 7.3 Design in continuous-time domain {#7-dot-3-design-in-continuous-time-domain}


#### 7.3.1 H&#8734; loop shaping for low-hump sensitivity functions {#7-dot-3-dot-1-h-and-8734-loop-shaping-for-low-hump-sensitivity-functions}


#### 7.3.2 Application examples {#7-dot-3-dot-2-application-examples}


#### 7.3.3 Implementation on a hard disk drive {#7-dot-3-dot-3-implementation-on-a-hard-disk-drive}


### 7.4 Design in discrete-time domain {#7-dot-4-design-in-discrete-time-domain}


#### 7.4.1 Synthesis method for low-hump sensitivity function {#7-dot-4-dot-1-synthesis-method-for-low-hump-sensitivity-function}


#### 7.4.2 An application example {#7-dot-4-dot-2-an-application-example}


#### 7.4.3 Implementation on a hard disk drive {#7-dot-4-dot-3-implementation-on-a-hard-disk-drive}


### 7.5 Conclusion {#7-dot-5-conclusion}


## 8. Generalized KYP Lemma-Based Loop Shaping Control Design {#8-dot-generalized-kyp-lemma-based-loop-shaping-control-design}


### 8.1 Introduction {#8-dot-1-introduction}


### 8.2 Problem description {#8-dot-2-problem-description}


### 8.3 Generalized KYP lemma-based control design method {#8-dot-3-generalized-kyp-lemma-based-control-design-method}


### 8.4 Peak filter {#8-dot-4-peak-filter}


#### 8.4.1 Conventional peak filter {#8-dot-4-dot-1-conventional-peak-filter}


#### 8.4.2 Phase lead peak filter {#8-dot-4-dot-2-phase-lead-peak-filter}


#### 8.4.3 Group peak filter {#8-dot-4-dot-3-group-peak-filter}


### 8.5 Application in high frequency vibration rejection {#8-dot-5-application-in-high-frequency-vibration-rejection}


### 8.6 Application in mid-frequency vibration rejection {#8-dot-6-application-in-mid-frequency-vibration-rejection}


### 8.7 Conclusion {#8-dot-7-conclusion}


## 9. Combined H2 and KYP Lemma-Based Control Design {#9-dot-combined-h2-and-kyp-lemma-based-control-design}


### 9.1 Introduction {#9-dot-1-introduction}


### 9.2 Problem formulation {#9-dot-2-problem-formulation}


### 9.3 Controller design for specific disturbance rejection and overall error minimization {#9-dot-3-controller-design-for-specific-disturbance-rejection-and-overall-error-minimization}


#### 9.3.1 Q parametrization to meet specific specifications {#9-dot-3-dot-1-q-parametrization-to-meet-specific-specifications}


#### 9.3.2 Q parametrization to minimize H2 performance {#9-dot-3-dot-2-q-parametrization-to-minimize-h2-performance}


#### 9.3.3 Design steps {#9-dot-3-dot-3-design-steps}


### 9.4 Simulation and implementation results {#9-dot-4-simulation-and-implementation-results}


#### 9.4.1 System models {#9-dot-4-dot-1-system-models}


#### 9.4.2 Rejection of specific disturbance and H2 performance minimization {#9-dot-4-dot-2-rejection-of-specific-disturbance-and-h2-performance-minimization}


#### 9.4.3 Rejection of two disturbances with H[sub(2)] performance minimization {#9-dot-4-dot-3-rejection-of-two-disturbances-with-h-sub--2--performance-minimization}


### 9.5 Conclusion {#9-dot-5-conclusion}


## 10. Blending Control for Multi-Frequency Disturbance Rejection {#10-dot-blending-control-for-multi-frequency-disturbance-rejection}


### 10.1 Introduction {#10-dot-1-introduction}


### 10.2 Control blending {#10-dot-2-control-blending}


#### 10.2.1 State feedback control blending {#10-dot-2-dot-1-state-feedback-control-blending}


#### 10.2.2 Output feedback control blending {#10-dot-2-dot-2-output-feedback-control-blending}


### 10.3 Control blending application in multi-frequency disturbance rejection {#10-dot-3-control-blending-application-in-multi-frequency-disturbance-rejection}


#### 10.3.1 Problem formulation {#10-dot-3-dot-1-problem-formulation}


#### 10.3.2 Controller design via the control blending technique {#10-dot-3-dot-2-controller-design-via-the-control-blending-technique}


### 10.4 Simulation and experimental results {#10-dot-4-simulation-and-experimental-results}


#### 10.4.1 Rejecting high-frequency disturbances {#10-dot-4-dot-1-rejecting-high-frequency-disturbances}


#### 10.4.2 Rejecting a combined mid and high frequency disturbance {#10-dot-4-dot-2-rejecting-a-combined-mid-and-high-frequency-disturbance}


### 10.5 Conclusion {#10-dot-5-conclusion}


## 11. H&#8734;-Based Design for Disturbance Observer {#11-dot-h-and-8734-based-design-for-disturbance-observer}


### 11.1 Introduction {#11-dot-1-introduction}


### 11.2 Conventional disturbance observer {#11-dot-2-conventional-disturbance-observer}


### 11.3 A general form of disturbance observer {#11-dot-3-a-general-form-of-disturbance-observer}


### 11.4 Application results {#11-dot-4-application-results}


### 11.5 Conclusion {#11-dot-5-conclusion}


## 12. Two-Dimensional H2 Control for Error Minimization {#12-dot-two-dimensional-h2-control-for-error-minimization}


### 12.1 Introduction {#12-dot-1-introduction}


### 12.2 2-D stabilization control {#12-dot-2-2-d-stabilization-control}


### 12.3 2-D H2 control {#12-dot-3-2-d-h2-control}


### 12.4 SSTW process and modeling {#12-dot-4-sstw-process-and-modeling}


#### 12.4.1 SSTW servo loop {#12-dot-4-dot-1-sstw-servo-loop}


#### 12.4.2 Two-dimensional model {#12-dot-4-dot-2-two-dimensional-model}


### 12.5 Feedforward compensation method {#12-dot-5-feedforward-compensation-method}


### 12.6 2-D control formulation for SSTW {#12-dot-6-2-d-control-formulation-for-sstw}


### 12.7 2-D stabilization control for error propagation containment {#12-dot-7-2-d-stabilization-control-for-error-propagation-containment}


#### 12.7.1 Simulation results {#12-dot-7-dot-1-simulation-results}


### 12.8 2-D H2 control for error minimization {#12-dot-8-2-d-h2-control-for-error-minimization}


#### 12.8.1 Simulation results {#12-dot-8-dot-1-simulation-results}


#### 12.8.2 Experimental results {#12-dot-8-dot-2-experimental-results}


### 12.9 Conclusion {#12-dot-9-conclusion}


## 13. Nonlinearity Compensation and Nonlinear Control {#13-dot-nonlinearity-compensation-and-nonlinear-control}


### 13.1 Introduction {#13-dot-1-introduction}


### 13.2 Nonlinearity compensation {#13-dot-2-nonlinearity-compensation}


### 13.3 Nonlinear control {#13-dot-3-nonlinear-control}


#### 13.3.1 Design of a composite control law {#13-dot-3-dot-1-design-of-a-composite-control-law}


#### 13.3.2 Experimental results in hard disk drives {#13-dot-3-dot-2-experimental-results-in-hard-disk-drives}


### 13.4 Conclusion {#13-dot-4-conclusion}


## 14. Quantization Effect on Vibration Rejection and Its Compensation {#14-dot-quantization-effect-on-vibration-rejection-and-its-compensation}


### 14.1 Introduction {#14-dot-1-introduction}


### 14.2 Description of control system with quantizer {#14-dot-2-description-of-control-system-with-quantizer}


### 14.3 Quantization effect on error rejection {#14-dot-3-quantization-effect-on-error-rejection}


#### 14.3.1 Quantizer frequency response measurement {#14-dot-3-dot-1-quantizer-frequency-response-measurement}


#### 14.3.2 Quantization effect on error rejection {#14-dot-3-dot-2-quantization-effect-on-error-rejection}


### 14.4 Compensation of quantization effect on error rejection {#14-dot-4-compensation-of-quantization-effect-on-error-rejection}


### 14.5 Conclusion {#14-dot-5-conclusion}


## 15. Adaptive Filtering Algorithms for Active Vibration Control {#15-dot-adaptive-filtering-algorithms-for-active-vibration-control}


### 15.1 Introduction {#15-dot-1-introduction}


### 15.2 Adaptive feedforward algorithm {#15-dot-2-adaptive-feedforward-algorithm}


### 15.3 Adaptive feedback algorithm {#15-dot-3-adaptive-feedback-algorithm}


### 15.4 Comparison between feedforward and feedback controls {#15-dot-4-comparison-between-feedforward-and-feedback-controls}


### 15.5 Application in Stewart platform {#15-dot-5-application-in-stewart-platform}


#### 15.5.1 Multi-channel adaptive feedback AVC system {#15-dot-5-dot-1-multi-channel-adaptive-feedback-avc-system}


#### 15.5.2 Multi-channel adaptive feedback algorithm for hexapod platform {#15-dot-5-dot-2-multi-channel-adaptive-feedback-algorithm-for-hexapod-platform}


#### 15.5.3 Simulation and implementation {#15-dot-5-dot-3-simulation-and-implementation}


### 15.6 Conclusion {#15-dot-6-conclusion}



## Bibliography {#bibliography}

<a id="org5093366"></a>Du, Chunling, and Lihua Xie. 2010. _Modeling and Control of Vibration in Mechanical Systems_. Automation and Control Engineering. CRC Press. <https://doi.org/10.1201/9781439817995>.
