+++
title = "Design, modeling and control of nanopositioning systems"
author = ["Thomas Dehaeze"]
draft = true
+++

Tags
:


Reference
: ([Fleming and Leang 2014](#org53722bc))

Author(s)
: Fleming, A. J., & Leang, K. K.

Year
: 2014


## 1 Introduction {#1-introduction}


### 1.1 Introduction to Nanotechnology {#1-dot-1-introduction-to-nanotechnology}


### 1.2 Introduction to Nanopositioning {#1-dot-2-introduction-to-nanopositioning}


### 1.3 Scanning Probe Microscopy {#1-dot-3-scanning-probe-microscopy}


### 1.4 Challenges with Nanopositioning Systems {#1-dot-4-challenges-with-nanopositioning-systems}


#### 1.4.1 Hysteresis {#1-dot-4-dot-1-hysteresis}


#### 1.4.2 Creep {#1-dot-4-dot-2-creep}


#### 1.4.3 Thermal Drift {#1-dot-4-dot-3-thermal-drift}


#### 1.4.4 Mechanical Resonance {#1-dot-4-dot-4-mechanical-resonance}


### 1.5 Control of Nanopositioning Systems {#1-dot-5-control-of-nanopositioning-systems}


#### 1.5.1 Feedback Control {#1-dot-5-dot-1-feedback-control}


#### 1.5.2 Feedforward Control {#1-dot-5-dot-2-feedforward-control}


### 1.6 Book Summary {#1-dot-6-book-summary}


#### 1.6.1 Assumed Knowledge {#1-dot-6-dot-1-assumed-knowledge}


#### 1.6.2 Content Summary {#1-dot-6-dot-2-content-summary}


### References {#references}


## 2 Piezoelectric Transducers {#2-piezoelectric-transducers}


### 2.1 The Piezoelectric Effect {#2-dot-1-the-piezoelectric-effect}


### 2.2 Piezoelectric Compositions {#2-dot-2-piezoelectric-compositions}


### 2.3 Manufacturing Piezoelectric Ceramics {#2-dot-3-manufacturing-piezoelectric-ceramics}


### 2.4 Piezoelectric Transducers {#2-dot-4-piezoelectric-transducers}


### 2.5 Application Considerations {#2-dot-5-application-considerations}


#### 2.5.1 Mounting {#2-dot-5-dot-1-mounting}


#### 2.5.2 Stroke Versus Force {#2-dot-5-dot-2-stroke-versus-force}


#### 2.5.3 Preload and Flexures {#2-dot-5-dot-3-preload-and-flexures}


#### 2.5.4 Electrical Considerations {#2-dot-5-dot-4-electrical-considerations}


#### 2.5.5 Self-Heating Considerations {#2-dot-5-dot-5-self-heating-considerations}


### 2.6 Response of Piezoelectric Actuators {#2-dot-6-response-of-piezoelectric-actuators}


#### 2.6.1 Hysteresis {#2-dot-6-dot-1-hysteresis}


#### 2.6.2 Creep {#2-dot-6-dot-2-creep}


#### 2.6.3 Temperature Dependence {#2-dot-6-dot-3-temperature-dependence}


#### 2.6.4 Vibrational Dynamics {#2-dot-6-dot-4-vibrational-dynamics}


#### 2.6.5 Electrical Bandwidth {#2-dot-6-dot-5-electrical-bandwidth}


### 2.7 Modeling Creep and Vibration in Piezoelectric Actuators {#2-dot-7-modeling-creep-and-vibration-in-piezoelectric-actuators}


### 2.8 Chapter Summary {#2-dot-8-chapter-summary}


### References {#references}


## 3 Types of Nanopositioners {#3-types-of-nanopositioners}


### 3.1 Piezoelectric Tube Nanopositioners {#3-dot-1-piezoelectric-tube-nanopositioners}


#### 3.1.1 63mm Piezoelectric Tube {#3-dot-1-dot-1-63mm-piezoelectric-tube}


#### 3.1.2 40mm Piezoelectric Tube Nanopositioner {#3-dot-1-dot-2-40mm-piezoelectric-tube-nanopositioner}


### 3.2 Piezoelectric Stack Nanopositioners {#3-dot-2-piezoelectric-stack-nanopositioners}


#### 3.2.1 Phyisk Instrumente P-734 Nanopositioner {#3-dot-2-dot-1-phyisk-instrumente-p-734-nanopositioner}


#### 3.2.2 Phyisk Instrumente P-733.3DD Nanopositioner {#3-dot-2-dot-2-phyisk-instrumente-p-733-dot-3dd-nanopositioner}


#### 3.2.3 Vertical Nanopositioners {#3-dot-2-dot-3-vertical-nanopositioners}


#### 3.2.4 Rotational Nanopositioners {#3-dot-2-dot-4-rotational-nanopositioners}


#### 3.2.5 Low Temperature and UHV Nanopositioners {#3-dot-2-dot-5-low-temperature-and-uhv-nanopositioners}


#### 3.2.6 Tilting Nanopositioners {#3-dot-2-dot-6-tilting-nanopositioners}


#### 3.2.7 Optical Objective Nanopositioners {#3-dot-2-dot-7-optical-objective-nanopositioners}


### References {#references}


## 4 Mechanical Design: Flexure-Based Nanopositioners {#4-mechanical-design-flexure-based-nanopositioners}


### 4.1 Introduction {#4-dot-1-introduction}


### 4.2 Operating Environment {#4-dot-2-operating-environment}


### 4.3 Methods for Actuation {#4-dot-3-methods-for-actuation}


### 4.4 Flexure Hinges {#4-dot-4-flexure-hinges}


#### 4.4.1 Introduction {#4-dot-4-dot-1-introduction}


#### 4.4.2 Types of Flexures {#4-dot-4-dot-2-types-of-flexures}


#### 4.4.3 Flexure Hinge Compliance Equations {#4-dot-4-dot-3-flexure-hinge-compliance-equations}


#### 4.4.4 Stiff Out-of-Plane Flexure Designs {#4-dot-4-dot-4-stiff-out-of-plane-flexure-designs}


#### 4.4.5 Failure Considerations {#4-dot-4-dot-5-failure-considerations}


#### 4.4.6 Finite Element Approach for Flexure Design {#4-dot-4-dot-6-finite-element-approach-for-flexure-design}


### 4.5 Material Considerations {#4-dot-5-material-considerations}


#### 4.5.1 Materials for Flexure and Platform Design {#4-dot-5-dot-1-materials-for-flexure-and-platform-design}


#### 4.5.2 Thermal Stability of Materials {#4-dot-5-dot-2-thermal-stability-of-materials}


### 4.6 Manufacturing Techniques {#4-dot-6-manufacturing-techniques}


### 4.7 Design Example: A High-Speed Serial-Kinematic Nanopositioner {#4-dot-7-design-example-a-high-speed-serial-kinematic-nanopositioner}


#### 4.7.1 State-of-the-Art Designs {#4-dot-7-dot-1-state-of-the-art-designs}


#### 4.7.2 Tradeoffs and Limitations in Speed {#4-dot-7-dot-2-tradeoffs-and-limitations-in-speed}


#### 4.7.3 Serial- Versus Parallel-Kinematic Configurations {#4-dot-7-dot-3-serial-versus-parallel-kinematic-configurations}


#### 4.7.4 Piezoactuator Considerations {#4-dot-7-dot-4-piezoactuator-considerations}


#### 4.7.5 Preloading Piezo-Stack Actuators {#4-dot-7-dot-5-preloading-piezo-stack-actuators}


#### 4.7.6 Flexure Design for Lateral Positioning {#4-dot-7-dot-6-flexure-design-for-lateral-positioning}


#### 4.7.7 Design of Vertical Stage {#4-dot-7-dot-7-design-of-vertical-stage}


#### 4.7.8 Fabrication and Assembly {#4-dot-7-dot-8-fabrication-and-assembly}


#### 4.7.9 Drive Electronics {#4-dot-7-dot-9-drive-electronics}


#### 4.7.10 Experimental Results {#4-dot-7-dot-10-experimental-results}


### 4.8 Chapter Summary {#4-dot-8-chapter-summary}


### References {#references}


## 5 Position Sensors {#5-position-sensors}


### 5.1 Introduction {#5-dot-1-introduction}


### 5.2 Sensor Characteristics {#5-dot-2-sensor-characteristics}


#### 5.2.1 Calibration and Nonlinearity {#5-dot-2-dot-1-calibration-and-nonlinearity}


#### 5.2.2 Drift and Stability {#5-dot-2-dot-2-drift-and-stability}


#### 5.2.3 Bandwidth {#5-dot-2-dot-3-bandwidth}


#### 5.2.4 Noise {#5-dot-2-dot-4-noise}


#### 5.2.5 Resolution {#5-dot-2-dot-5-resolution}


#### 5.2.6 Combining Errors {#5-dot-2-dot-6-combining-errors}


#### 5.2.7 Metrological Traceability {#5-dot-2-dot-7-metrological-traceability}


### 5.3 Nanometer Position Sensors {#5-dot-3-nanometer-position-sensors}


#### 5.3.1 Resistive Strain Sensors {#5-dot-3-dot-1-resistive-strain-sensors}


#### 5.3.2 Piezoresistive Strain Sensors {#5-dot-3-dot-2-piezoresistive-strain-sensors}


#### 5.3.3 Piezoelectric Strain Sensors {#5-dot-3-dot-3-piezoelectric-strain-sensors}


#### 5.3.4 Capacitive Sensors {#5-dot-3-dot-4-capacitive-sensors}


#### 5.3.5 MEMs Capacitive and Thermal Sensors {#5-dot-3-dot-5-mems-capacitive-and-thermal-sensors}


#### 5.3.6 Eddy-Current Sensors {#5-dot-3-dot-6-eddy-current-sensors}


#### 5.3.7 Linear Variable Displacement Transformers {#5-dot-3-dot-7-linear-variable-displacement-transformers}


#### 5.3.8 Laser Interferometers {#5-dot-3-dot-8-laser-interferometers}


#### 5.3.9 Linear Encoders {#5-dot-3-dot-9-linear-encoders}


### 5.4 Comparison and Summary {#5-dot-4-comparison-and-summary}


### 5.5 Outlook and Future Requirements {#5-dot-5-outlook-and-future-requirements}


### References {#references}


## 6 Shunt Control {#6-shunt-control}


### 6.1 Introduction {#6-dot-1-introduction}


### 6.2 Shunt Circuit Modeling {#6-dot-2-shunt-circuit-modeling}


#### 6.2.1 Open-Loop {#6-dot-2-dot-1-open-loop}


#### 6.2.2 Shunt Damping {#6-dot-2-dot-2-shunt-damping}


### 6.3 Implementation {#6-dot-3-implementation}


### 6.4 Experimental Results {#6-dot-4-experimental-results}


#### 6.4.1 Tube Dynamics {#6-dot-4-dot-1-tube-dynamics}


#### 6.4.2 Amplifier Performance {#6-dot-4-dot-2-amplifier-performance}


#### 6.4.3 Shunt Damping Performance {#6-dot-4-dot-3-shunt-damping-performance}


### 6.5 Chapter Summary {#6-dot-5-chapter-summary}


### References {#references}


## 7 Feedback Control {#7-feedback-control}


### 7.1 Introduction {#7-dot-1-introduction}


### 7.2 Experimental Setup {#7-dot-2-experimental-setup}


### 7.3 PI Control {#7-dot-3-pi-control}


### 7.4 PI Control with Notch Filters {#7-dot-4-pi-control-with-notch-filters}


### 7.5 PI Control with IRC Damping {#7-dot-5-pi-control-with-irc-damping}


### 7.6 Performance Comparison {#7-dot-6-performance-comparison}


### 7.7 Noise and Resolution {#7-dot-7-noise-and-resolution}


### 7.8 Analog Implementation {#7-dot-8-analog-implementation}


### 7.9 Application to AFM Imaging {#7-dot-9-application-to-afm-imaging}


### 7.10 Repetitive Control {#7-dot-10-repetitive-control}


#### 7.10.1 Introduction {#7-dot-10-dot-1-introduction}


#### 7.10.2 Repetitive Control Concept and Stability Considerations {#7-dot-10-dot-2-repetitive-control-concept-and-stability-considerations}


#### 7.10.3 Dual-Stage Repetitive Control {#7-dot-10-dot-3-dual-stage-repetitive-control}


#### 7.10.4 Handling Hysteresis {#7-dot-10-dot-4-handling-hysteresis}


#### 7.10.5 Design and Implementation {#7-dot-10-dot-5-design-and-implementation}


#### 7.10.6 Experimental Results and Discussion {#7-dot-10-dot-6-experimental-results-and-discussion}


### 7.11 Summary {#7-dot-11-summary}


### References {#references}


## 8 Force Feedback Control {#8-force-feedback-control}


### 8.1 Introduction {#8-dot-1-introduction}


### 8.2 Modeling {#8-dot-2-modeling}


#### 8.2.1 Actuator Dynamics {#8-dot-2-dot-1-actuator-dynamics}


#### 8.2.2 Sensor Dynamics {#8-dot-2-dot-2-sensor-dynamics}


#### 8.2.3 Sensor Noise {#8-dot-2-dot-3-sensor-noise}


#### 8.2.4 Mechanical Dynamics {#8-dot-2-dot-4-mechanical-dynamics}


#### 8.2.5 System Properties {#8-dot-2-dot-5-system-properties}


#### 8.2.6 Example System {#8-dot-2-dot-6-example-system}


### 8.3 Damping Control {#8-dot-3-damping-control}


### 8.4 Tracking Control {#8-dot-4-tracking-control}


#### 8.4.1 Relationship Between Force and Displacement {#8-dot-4-dot-1-relationship-between-force-and-displacement}


#### 8.4.2 Integral Displacement Feedback {#8-dot-4-dot-2-integral-displacement-feedback}


#### 8.4.3 Direct Tracking Control {#8-dot-4-dot-3-direct-tracking-control}


#### 8.4.4 Dual Sensor Feedback {#8-dot-4-dot-4-dual-sensor-feedback}


#### 8.4.5 Low Frequency Bypass {#8-dot-4-dot-5-low-frequency-bypass}


#### 8.4.6 Feedforward Inputs {#8-dot-4-dot-6-feedforward-inputs}


#### 8.4.7 Higher-Order Modes {#8-dot-4-dot-7-higher-order-modes}


### 8.5 Experimental Results {#8-dot-5-experimental-results}


#### 8.5.1 Experimental Nanopositioner {#8-dot-5-dot-1-experimental-nanopositioner}


#### 8.5.2 Actuators and Force Sensors {#8-dot-5-dot-2-actuators-and-force-sensors}


#### 8.5.3 Control Design {#8-dot-5-dot-3-control-design}


#### 8.5.4 Noise Performance {#8-dot-5-dot-4-noise-performance}


### 8.6 Chapter Summary {#8-dot-6-chapter-summary}


### References {#references}


## 9 Feedforward Control {#9-feedforward-control}


### 9.1 Why Feedforward? {#9-dot-1-why-feedforward}


### 9.2 Modeling for Feedforward Control {#9-dot-2-modeling-for-feedforward-control}


### 9.3 Feedforward Control of Dynamics and Hysteresis {#9-dot-3-feedforward-control-of-dynamics-and-hysteresis}


#### 9.3.1 Simple DC-Gain Feedforward Control {#9-dot-3-dot-1-simple-dc-gain-feedforward-control}


#### 9.3.2 An Inversion-Based Feedforward Approach  for Linear Dynamics {#9-dot-3-dot-2-an-inversion-based-feedforward-approach-for-linear-dynamics}


#### 9.3.3 Frequency-Weighted Inversion: The Optimal Inverse {#9-dot-3-dot-3-frequency-weighted-inversion-the-optimal-inverse}


#### 9.3.4 Application to AFM Imaging {#9-dot-3-dot-4-application-to-afm-imaging}


### 9.4 Feedforward and Feedback Control {#9-dot-4-feedforward-and-feedback-control}


#### 9.4.1 Application to AFM Imaging {#9-dot-4-dot-1-application-to-afm-imaging}


### 9.5 Iterative Feedforward Control {#9-dot-5-iterative-feedforward-control}


#### 9.5.1 The ILC Problem {#9-dot-5-dot-1-the-ilc-problem}


#### 9.5.2 Model-Based ILC {#9-dot-5-dot-2-model-based-ilc}


#### 9.5.3 Nonlinear ILC {#9-dot-5-dot-3-nonlinear-ilc}


#### 9.5.4 Conclusions {#9-dot-5-dot-4-conclusions}


### References {#references}


## 10 Command Shaping {#10-command-shaping}


### 10.1 Introduction {#10-dot-1-introduction}


#### 10.1.1 Background {#10-dot-1-dot-1-background}


#### 10.1.2 The Optimal Periodic Input {#10-dot-1-dot-2-the-optimal-periodic-input}


### 10.2 Signal Optimization {#10-dot-2-signal-optimization}


### 10.3 Frequency Domain Cost Functions {#10-dot-3-frequency-domain-cost-functions}


#### 10.3.1 Background: Discrete Fourier Series {#10-dot-3-dot-1-background-discrete-fourier-series}


#### 10.3.2 Minimizing Signal Power {#10-dot-3-dot-2-minimizing-signal-power}


#### 10.3.3 Minimizing Frequency Weighted Power {#10-dot-3-dot-3-minimizing-frequency-weighted-power}


#### 10.3.4 Minimizing Velocity and Acceleration {#10-dot-3-dot-4-minimizing-velocity-and-acceleration}


#### 10.3.5 Single-Sided Frequency Domain Calculations {#10-dot-3-dot-5-single-sided-frequency-domain-calculations}


### 10.4 Time Domain Cost Function {#10-dot-4-time-domain-cost-function}


#### 10.4.1 Minimum Velocity {#10-dot-4-dot-1-minimum-velocity}


#### 10.4.2 Minimum Acceleration {#10-dot-4-dot-2-minimum-acceleration}


#### 10.4.3 Frequency Weighted Objectives {#10-dot-4-dot-3-frequency-weighted-objectives}


### 10.5 Application to Scan Generation {#10-dot-5-application-to-scan-generation}


#### 10.5.1 Choosing β and K {#10-dot-5-dot-1-choosing-β-and-k}


#### 10.5.2 Improving Feedback and Feedforward Controllers {#10-dot-5-dot-2-improving-feedback-and-feedforward-controllers}


### 10.6 Comparison to Other Techniques {#10-dot-6-comparison-to-other-techniques}


### 10.7 Experimental Application {#10-dot-7-experimental-application}


### 10.8 Chapter Summary {#10-dot-8-chapter-summary}


### References {#references}


## 11 Hysteresis Modeling and Control {#11-hysteresis-modeling-and-control}


### 11.1 Introduction {#11-dot-1-introduction}


### 11.2 Modeling Hysteresis {#11-dot-2-modeling-hysteresis}


#### 11.2.1 Simple Polynomial Model {#11-dot-2-dot-1-simple-polynomial-model}


#### 11.2.2 Maxwell Slip Model {#11-dot-2-dot-2-maxwell-slip-model}


#### 11.2.3 Duhem Model {#11-dot-2-dot-3-duhem-model}


#### 11.2.4 Preisach Model {#11-dot-2-dot-4-preisach-model}


#### 11.2.5 Classical Prandlt-Ishlinksii Model {#11-dot-2-dot-5-classical-prandlt-ishlinksii-model}


### 11.3 Feedforward Hysteresis Compensation {#11-dot-3-feedforward-hysteresis-compensation}


#### 11.3.1 Feedforward Control Using the Presiach Model {#11-dot-3-dot-1-feedforward-control-using-the-presiach-model}


#### 11.3.2 Feedforward Control Using the Prandlt-Ishlinksii Model {#11-dot-3-dot-2-feedforward-control-using-the-prandlt-ishlinksii-model}


### 11.4 Chapter Summary {#11-dot-4-chapter-summary}


### References {#references}


## 12 Charge Drives {#12-charge-drives}


### 12.1 Introduction {#12-dot-1-introduction}


### 12.2 Charge Drives {#12-dot-2-charge-drives}


### 12.3 Application to Piezoelectric Stack Nanopositioners {#12-dot-3-application-to-piezoelectric-stack-nanopositioners}


### 12.4 Application to Piezoelectric Tube Nanopositioners {#12-dot-4-application-to-piezoelectric-tube-nanopositioners}


### 12.5 Alternative Electrode Configurations {#12-dot-5-alternative-electrode-configurations}


#### 12.5.1 Grounded Internal Electrode {#12-dot-5-dot-1-grounded-internal-electrode}


#### 12.5.2 Quartered Internal Electrode {#12-dot-5-dot-2-quartered-internal-electrode}


### 12.6 Charge Versus Voltage {#12-dot-6-charge-versus-voltage}


#### 12.6.1 Advantages {#12-dot-6-dot-1-advantages}


#### 12.6.2 Disadvantages {#12-dot-6-dot-2-disadvantages}


### 12.7 Impact on Closed-Loop Control {#12-dot-7-impact-on-closed-loop-control}


### 12.8 Chapter Summary {#12-dot-8-chapter-summary}


### References {#references}


## 13 Noise in Nanopositioning Systems {#13-noise-in-nanopositioning-systems}


### 13.1 Introduction {#13-dot-1-introduction}


### 13.2 Review of Random Processes {#13-dot-2-review-of-random-processes}


#### 13.2.1 Probability Distributions {#13-dot-2-dot-1-probability-distributions}


#### 13.2.2 Expected Value, Moments, Variance, and RMS {#13-dot-2-dot-2-expected-value-moments-variance-and-rms}


#### 13.2.3 Gaussian Random Variables {#13-dot-2-dot-3-gaussian-random-variables}


#### 13.2.4 Continuous Random Processes {#13-dot-2-dot-4-continuous-random-processes}


#### 13.2.5 Joint Density Functions and Stationarity {#13-dot-2-dot-5-joint-density-functions-and-stationarity}


#### 13.2.6 Correlation Functions {#13-dot-2-dot-6-correlation-functions}


#### 13.2.7 Gaussian Random Processes {#13-dot-2-dot-7-gaussian-random-processes}


#### 13.2.8 Power Spectral Density {#13-dot-2-dot-8-power-spectral-density}


#### 13.2.9 Filtered Random Processes {#13-dot-2-dot-9-filtered-random-processes}


#### 13.2.10 White Noise {#13-dot-2-dot-10-white-noise}


#### 13.2.11 Spectral Density in V/sqrtHz {#13-dot-2-dot-11-spectral-density-in-v-sqrthz}


#### 13.2.12 Single- and Double-Sided Spectra {#13-dot-2-dot-12-single-and-double-sided-spectra}


### 13.3 Resolution and Noise {#13-dot-3-resolution-and-noise}


### 13.4 Sources of Nanopositioning Noise {#13-dot-4-sources-of-nanopositioning-noise}


#### 13.4.1 Sensor Noise {#13-dot-4-dot-1-sensor-noise}


#### 13.4.2 External Noise {#13-dot-4-dot-2-external-noise}


#### 13.4.3 Amplifier Noise {#13-dot-4-dot-3-amplifier-noise}


### 13.5 Closed-Loop Position Noise {#13-dot-5-closed-loop-position-noise}


#### 13.5.1 Noise Sensitivity Functions {#13-dot-5-dot-1-noise-sensitivity-functions}


#### 13.5.2 Closed-Loop Position Noise Spectral Density {#13-dot-5-dot-2-closed-loop-position-noise-spectral-density}


#### 13.5.3 Closed-Loop Noise Approximations with Integral Control {#13-dot-5-dot-3-closed-loop-noise-approximations-with-integral-control}


#### 13.5.4 Closed-Loop Position Noise Variance {#13-dot-5-dot-4-closed-loop-position-noise-variance}


#### 13.5.5 A Note on Units {#13-dot-5-dot-5-a-note-on-units}


### 13.6 Simulation Examples {#13-dot-6-simulation-examples}


#### 13.6.1 Integral Controller Noise Simulation {#13-dot-6-dot-1-integral-controller-noise-simulation}


#### 13.6.2 Noise Simulation with Inverse Model Controller {#13-dot-6-dot-2-noise-simulation-with-inverse-model-controller}


#### 13.6.3 Feedback Versus Feedforward Control {#13-dot-6-dot-3-feedback-versus-feedforward-control}


### 13.7 Practical Frequency Domain Noise Measurements {#13-dot-7-practical-frequency-domain-noise-measurements}


#### 13.7.1 Preamplification {#13-dot-7-dot-1-preamplification}


#### 13.7.2 Spectrum Estimation {#13-dot-7-dot-2-spectrum-estimation}


#### 13.7.3 Direct Measurement of Position Noise {#13-dot-7-dot-3-direct-measurement-of-position-noise}


#### 13.7.4 Measurement of the External Disturbance {#13-dot-7-dot-4-measurement-of-the-external-disturbance}


### 13.8 Experimental Demonstration {#13-dot-8-experimental-demonstration}


### 13.9 Time-Domain Noise Measurements {#13-dot-9-time-domain-noise-measurements}


#### 13.9.1 Total Integrated Noise {#13-dot-9-dot-1-total-integrated-noise}


#### 13.9.2 Estimating the Position Noise {#13-dot-9-dot-2-estimating-the-position-noise}


#### 13.9.3 Practical Considerations {#13-dot-9-dot-3-practical-considerations}


#### 13.9.4 Experimental Demonstration {#13-dot-9-dot-4-experimental-demonstration}


### 13.10 A Simple Method for Measuring the Resolution  of Nanopositioning Systems {#13-dot-10-a-simple-method-for-measuring-the-resolution-of-nanopositioning-systems}


### 13.11 Techniques for Improving Resolution {#13-dot-11-techniques-for-improving-resolution}


### 13.12 Chapter Summary {#13-dot-12-chapter-summary}


### References {#references}


## Electrical Considerations {#electrical-considerations}


### Amplifier and Piezo electrical models {#amplifier-and-piezo-electrical-models}

<a id="orgaaa53eb"></a>

{{< figure src="/ox-hugo/fleming14_amplifier_model.png" caption="Figure 1: A voltage source \\(V\_s\\) driving a piezoelectric load. The actuator is modeled by a capacitance \\(C\_p\\) and strain-dependent voltage source \\(V\_p\\). The resistance \\(R\_s\\) is the output impedance and \\(L\\) the cable inductance." >}}

Consider the electrical circuit shown in Figure [1](#orgaaa53eb) where a voltage source is connected to a piezoelectric actuator.
The actuator is modeled as a capacitance \\(C\_p\\) in series with a strain-dependent voltage source \\(V\_p\\).
The resistance \\(R\_s\\) and inductance \\(L\\) are the source impedance and the cable inductance respectively.

<div class="exampl">
  <div></div>

Typical inductance of standard RG-58 coaxial cable is \\(250 nH/m\\).
Typical value of \\(R\_s\\) is between \\(10\\) and \\(100 \Omega\\).

</div>

When considering the effects of both output impedance and cable inductance, the transfer function from source voltage \\(V\_s\\) to load voltage \\(V\_L\\) is second-order low pass filter:

\begin{equation}
  \frac{V\_L(s)}{V\_s(s)} = \frac{1}{\frac{s^2}{\omega\_r^2} + 2 \xi \frac{s}{\omega\_r} + 1}
\end{equation}

with:

-   \\(\omega\_r = \frac{1}{\sqrt{L C\_p}}\\)
-   \\(\xi = \frac{R\_s \sqrt{L C\_p}}{2 L}\\)


### Amplifier small-signal Bandwidth {#amplifier-small-signal-bandwidth}

The most obvious bandwidth limitation is the small-signal bandwidth of the amplifier.

If the inductance \\(L\\) is neglected, the transfer function from source voltage \\(V\_s\\) to load voltage \\(V\_L\\) forms a first order filter with a cut-off frequency

\begin{equation}
  \omega\_c = \frac{1}{R\_s C\_p}
\end{equation}

This is thus highly dependent of the load.

The high capacitive impedance nature of piezoelectric loads introduces phase-lag into the feedback path.
A rule of thumb is that closed-loop bandwidth cannot exceed one-tenth the cut-off frequency of the pole formed by the amplifier output impedance \\(R\_s\\) and load capacitance \\(C\_p\\) (see Table [1](#table--tab:piezo-limitation-Rs) for values).

<a id="table--tab:piezo-limitation-Rs"></a>
<div class="table-caption">
  <span class="table-number"><a href="#table--tab:piezo-limitation-Rs">Table 1</a></span>:
  Bandwidth limitation due to \(R_s\)
</div>

|              | Cp = 100 nF | Cp = 1 uF | Cp = 10 uF |
|--------------|-------------|-----------|------------|
| Rs = 1 Ohm   | 1.6 MHz     | 160 kHz   | 16 kHz     |
| Rs = 10 Ohm  | 160 kHz     | 16 kHz    | 1.6 kHz    |
| Rs = 100 Ohm | 16 kHz      | 1.6 kHz   | 160 Hz     |

The inductance \\(L\\) does also play a role in the amplifier bandwidth as it changes the resonance frequency.
Ideally, low inductance cables should be used.
It is however usually quite high compare to \\(\omega\_c\\) as shown in Table [2](#table--tab:piezo-limitation-L).

<a id="table--tab:piezo-limitation-L"></a>
<div class="table-caption">
  <span class="table-number"><a href="#table--tab:piezo-limitation-L">Table 2</a></span>:
  Bandwidth limitation due to \(R_s\)
</div>

|             | Cp = 100 nF | Cp = 1 uF | Cp = 10 uF |
|-------------|-------------|-----------|------------|
| L = 25 nH   | 3.2 MHz     | 1 MHz     | 320 kHz    |
| L = 250 nH  | 1 MHz       | 320 kHz   | 100 kHz    |
| L = 2500 nH | 320 kHz     | 100 kHz   | 32 kHz     |


### Amplifier maximum slew rate {#amplifier-maximum-slew-rate}

Further bandwidth restrictions are imposed by the maximum **slew rate** of the amplifier.
This is the maximum rate at which the output voltage can change and is usually expressed in \\(V/\mu s\\).

For sinusoidal signals, the amplifiers slew rate must exceed:
\\[ SR\_{\text{sin}} > V\_{p-p} \pi f \\]
where \\(V\_{p-p}\\) is the peak to peak voltage and \\(f\\) is the frequency.

<div class="exampl">
  <div></div>

If a 300kHz sine wave is to be reproduced with an amplitude of 10V, the required slew rate is \\(\approx 20 V/\mu s\\).

</div>

When dealing with capacitive loads, **the current limit is usually exceed well before the slew rate limit**.


### Current and Power Limitations {#current-and-power-limitations}

When driving the actuator off-resonance, the current delivered to a piezoelectric actuator is approximately:
\\[ I\_L(s) = V\_L(s) C\_p s \\]

For sinusoidal signals, the maximum positive and negative current is equal to:
\\[ I\_L^\text{max} = V\_{p-p} \pi f C\_p \\]

<a id="table--tab:piezo-required-current"></a>
<div class="table-caption">
  <span class="table-number"><a href="#table--tab:piezo-required-current">Table 3</a></span>:
  Minimum current requirements for a 10V sinusoid
</div>

|             | Cp = 100 nF | Cp = 1 uF | Cp = 10 uF |
|-------------|-------------|-----------|------------|
| f = 30 Hz   | 0.19 mA     | 1.9 mA    | 19 mA      |
| f = 3 kHz   | 19 mA       | 190 mA    | 1.9 A      |
| f = 300 kHz | 1.9 A       | 19 A      | 190 A      |


### Chapter Summary {#chapter-summary}

The bandwidth limitations  of standard piezoelectric drives were identified as:

-   High output impedance
-   The presence of a ple in the voltage-feedback loop due to output impedance and load capacitance
-   Insufficient current capacity due to power dissipation
-   High cable and connector inductance


### References {#references}


## Bibliography {#bibliography}

<a id="org53722bc"></a>Fleming, Andrew J., and Kam K. Leang. 2014. _Design, Modeling and Control of Nanopositioning Systems_. Advances in Industrial Control. Springer International Publishing. <https://doi.org/10.1007/978-3-319-06617-2>.
