+++
title = "Fundamental principles of engineering nanometrology"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Metrology]({{< relref "metrology" >}})

Reference
: ([Leach 2014](#org023e404))

Author(s)
: Leach, R.

Year
: 2014


## Measurement of angles {#measurement-of-angles}

Unit:

-   radian for plane angle
-   steradian for solid angle

\\(1 rad \approx 55.3deg\\)

Instrument principles:

-   subdivision: index tacle, angular gratings, polygons, ...
-   ratio of two lengths: angular interferometers, sin cars, small angle generators, ...
-   autocollimators with a flat mirror


## Sources of error in displacement interferometry {#sources-of-error-in-displacement-interferometry}

Two error sources:

-   error sources that are proportional to the displacement being measured \\(L\\): cumulative errors
-   error sources that are independent of the displacement being measured: non-cumulative errors


### Thermal expansion of the metrology frame {#thermal-expansion-of-the-metrology-frame}


### Deadpath length {#deadpath-length}

Deadpath length, \\(d\\), is defined as the difference in distance in air between the reference and measurement reflectors and the beam splitter when the interferometer measurement is initiated.
Deadpath error occurs when there is a non-zero deadpath and environmental conditions change during a measurement.


### Cosine error {#cosine-error}

\\(\Delta l = l(1-\cos(\theta))\\)

For small angles: \\(\Delta l = \frac{l \theta^2}{2}\\)

The cosine error is then a second-order effect, contrary to the Abbe error which is a first order effect.
The second order nature means that cosine error quickly diminish as the alignment is improved.


## Latest advances in displacement interferometry {#latest-advances-in-displacement-interferometry}

Commercial interferometers
=> fused silica optics housed in Invar mounts
=> all the optical components are mounted to one central optic to reduce the susceptibility to thermal variations

One advantage that homodyme systems have over heterodyne systems is their ability to readily have the source fibre delivered to the interferometer.


### Spatially separated interferometers {#spatially-separated-interferometers}

It uses heterodyne interferometer and one quadrant photodiode.
By knowing the beam size and detector geometry, the measurement target's angle change can be determined by differencing matched pairs of measured phase from the quadrant photodiode while the displacement is determined from the average phase over the four quadrants.


## Angular interferometers {#angular-interferometers}

Determination of an angle by the ratio of two lengths.
The angular optics is used to create two parallel beam paths between the angular interferometer and the angular reflector.

The beam that illuminates the angular optics contains two frequencies, \\(f1\\) and \\(f2\\). A polarising beam splitter in the angular interferometer splits the frequencies that travel along separate paths.

The measurement of angles is then relative.

This type of angular interferometer is used to measure small angles (less than \\(10deg\\)).



## Bibliography {#bibliography}

<a id="org023e404"></a>Leach, Richard. 2014. _Fundamental Principles of Engineering Nanometrology_. Elsevier. <https://doi.org/10.1016/c2012-0-06010-3>.
