+++
title = "Charge Amplifiers"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Electronics]({{< relref "electronics" >}})


## Description {#description}

A charge amplifier outputs a voltage proportional to the charge generated by a sensor connected to its inputs.

This can be typically used to interface with piezoelectric sensors.


## Basic Circuit {#basic-circuit}

Two basic circuits of charge amplifiers are shown in Figure [1](#org45de288) (taken from ([Fleming 2010](#org2341229))) and Figure [2](#org8955723) (taken from ([Schmidt, Schitter, and Rankers 2014](#orgf9a1421)))

<a id="org45de288"></a>

{{< figure src="/ox-hugo/charge_amplifier_circuit.png" caption="Figure 1: Electrical model of a piezoelectric force sensor is shown in gray. The op-amp charge amplifier is shown on the right. The output voltage \\(V\_s\\) equal to \\(-q/C\_s\\)" >}}

<a id="org8955723"></a>

{{< figure src="/ox-hugo/charge_amplifier_circuit_bis.png" caption="Figure 2: A piezoelectric accelerometer with a charge amplifier as signal conditioning element" >}}

The input impedance of the charge amplifier is very small (unlike when using a voltage amplifier).

The gain of the charge amplified (Figure [1](#org45de288)) is equal to:
\\[ \frac{V\_s}{q} = \frac{-1}{C\_s} \\]


## Manufacturers {#manufacturers}

| Manufacturers                                                                                                                                | Country |
|----------------------------------------------------------------------------------------------------------------------------------------------|---------|
| [PCB](https://www.pcb.com/sensors-for-test-measurement/electronics/line-powered-multi-channel-signal-conditioners)                           | USA     |
| [HBM](https://www.hbm.com/en/2660/paceline-cma-charge-amplifier-analogamplifier/)                                                            | Germany |
| [Kistler](https://www.kistler.com/fr/produits/composants/conditionnement-de-signal/)                                                         | Swiss   |
| [MMF](https://www.mmf.de/signal%5Fconditioners.htm)                                                                                          | Germany |
| [DJB](https://www.djbinstruments.com/products/instrumentation/view/9-Channel-Charge-Voltage-Amplifier-IEPE-Signal-Conditioning-Rack-Mounted) | UK      |
| [MTI Instruments](https://www.mtiinstruments.com/products/turbine-balancing-vibration-analysis/charge-amplifiers/ca1800/)                    | USA     |
| [Sinocera](http://www.china-yec.net/instruments/signal-conditioner/multi-channels-charge-amplifier.html)                                     | China   |
| [L-Card](https://en.lcard.ru/products/accesories/le-41)                                                                                      | Rusia   |



## Bibliography {#bibliography}

<a id="org2341229"></a>Fleming, A.J. 2010. “Nanopositioning System with Force Feedback for High-Performance Tracking and Vibration Control.” _IEEE/ASME Transactions on Mechatronics_ 15 (3):433–47. <https://doi.org/10.1109/tmech.2009.2028422>.

<a id="orgf9a1421"></a>Schmidt, R Munnig, Georg Schitter, and Adrian Rankers. 2014. _The Design of High Performance Mechatronics - 2nd Revised Edition_. Ios Press.
