+++
title = "Dynamic Error Budgeting"
author = ["Thomas Dehaeze"]
draft = false
+++

Backlinks:

-   [Dynamic error budgeting, a design approach]({{< relref "monkhorst04_dynam_error_budget" >}})
-   [Systems and Signals Norms]({{< relref "norms" >}})
-   [Signal to Noise Ratio]({{< relref "signal_to_noise_ratio" >}})
-   [The design of high performance mechatronics - 2nd revised edition]({{< relref "schmidt14_desig_high_perfor_mechat_revis_edition" >}})
-   [Mechatronic design of a magnetically suspended rotating platform]({{< relref "jabben07_mechat" >}})

Tags
:

A good introduction to Dynamic Error Budgeting is given in ([Monkhorst 2004](#orgce880aa)).


## Step by Step process {#step-by-step-process}

Taken from ([Monkhorst 2004](#orgce880aa)): ([Notes]({{< relref "monkhorst04_dynam_error_budget" >}}))

> Step by step, the process is as follows:
>
> -   design a concept system
> -   model the concept system, such that the closed loop transfer functions can be determined
> -   Identify all significant disturbances.
>     Model them with their _Power Spectral Density_
> -   Define the performance outputs of the system and simulate the output error.
>     Using the theory of _propagation_, the contribution of each disturbance to the output error can be analyzed and the critical disturbance can be pointed out
> -   Make changes to the system that are expected to improve the performance level, and simulate the output error again.
>     Iterate until the error budget is meet.


## Bibliography {#bibliography}

<a id="orgce880aa"></a>Monkhorst, Wouter. 2004. “Dynamic Error Budgeting, a Design Approach.” Delft University.
