+++
title = "HAC-HAC"
author = ["Thomas Dehaeze"]
draft = false
+++

Backlinks:

-   [Vibration Control of Active Structures - Fourth Edition]({{< relref "preumont18_vibrat_contr_activ_struc_fourt_edition" >}})
-   [Control of spacecraft and aircraft]({{< relref "bryson93_contr_spacec_aircr" >}})

Tags
:

High-Authority Control/Low-Authority Control

From ([Preumont 2018](#org2917245)):

> The HAC/LAC approach consist of combining the two approached in a dual-loop control as shown in Figure [1](#org9ce3153). The inner loop uses a set of collocated actuator/sensor pairs for decentralized active damping with guaranteed stability ; the outer loop consists of a non-collocated HAC based on a model of the actively damped structure. This approach has the following advantages:
>
> -   The active damping extends outside the bandwidth of the HAC and reduces the settling time of the modes which are outsite the bandwidth
> -   The active damping makes it easier to gain-stabilize the modes outside the bandwidth of the output loop (improved gain margin)
> -   The larger damping of the modes within the controller bandwidth makes them more robust to the parmetric uncertainty (improved phase margin)

<a id="org9ce3153"></a>

{{< figure src="/ox-hugo/hac_lac_control_architecture.png" caption="Figure 1: HAC-LAC Control Architecture" >}}

Nice papers:

-   ([Williams and Antsaklis 1989](#orge6af6e6))
-   ([Aubrun 1980](#org05dd00f))


## Bibliography {#bibliography}

<a id="org05dd00f"></a>Aubrun, J.N. 1980. “Theory of the Control of Structures by Low-Authority Controllers.” _Journal of Guidance and Control_ 3 (5):444–51. <https://doi.org/10.2514/3.56019>.

<a id="org2917245"></a>Preumont, Andre. 2018. _Vibration Control of Active Structures - Fourth Edition_. Solid Mechanics and Its Applications. Springer International Publishing. <https://doi.org/10.1007/978-3-319-72296-2>.

<a id="orge6af6e6"></a>Williams, T.W.C., and P.J. Antsaklis. 1989. “Limitations of Vibration Suppression in Flexible Space Structures.” In _Proceedings of the 28th IEEE Conference on Decision and Control_, nil. <https://doi.org/10.1109/cdc.1989.70563>.
