+++
title = "Inertial Sensors"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
: [Position Sensors]({{< relref "position_sensors" >}})


## Review of Absolute (inertial) Position Sensors {#review-of-absolute--inertial--position-sensors}

-   Collette, C. et al., Review: inertial sensors for low-frequency seismic vibration measurement ([Collette, Janssens, Fernandez-Carmona, et al. 2012](#orge266e77))
-   Collette, C. et al., Comparison of new absolute displacement sensors ([Collette, Janssens, Mokrani, et al. 2012](#orga0b31ea))

<a id="orgaa8be44"></a>

{{< figure src="/ox-hugo/collette12_absolute_disp_sensors.png" caption="Figure 1: Dynamic range of several types of inertial sensors; Price versus resolution for several types of inertial sensors" >}}


## Accelerometers {#accelerometers}

| Manufacturers                                                                                  | Country     |
|------------------------------------------------------------------------------------------------|-------------|
| [Micromega Dynamics](https://micromega-dynamics.com/products/)                                 | Belgium     |
| [MMF](https://www.mmf.de/seismic%5Faccelerometers.htm)                                         | Germany     |
| [PCB](https://www.pcb.com/products/productfinder.aspx?tx=14)                                   | USA         |
| [Guralp](https://www.guralp.com/products/surface)                                              | UK          |
| [Nanometric](https://www.nanometrics.ca/products/accelerometers)                               | Canada      |
| [Kistler](https://www.kistler.com/fr/produits/composants/accelerometres/?pfv%5Fmetrics=metric) | Swiss       |
| [Beran](https://www.beraninstruments.com/Products/Vibration-Transducers-and-Cabling)           | UK          |
| [Althen](https://www.althensensors.com/fr/capteurs/capteurs-d-acceleration/)                   | Netherlands |

Wireless Accelerometers

-   <https://micromega-dynamics.com/products/recovib/miniature-vibration-recorder/>

<a id="org47441e2"></a>

{{< figure src="/ox-hugo/inertial_sensors_characteristics_accelerometers.png" caption="Figure 2: Characteristics of commercially available accelerometers <sup id=\"642a18d86de4e062c6afb0f5f20501c4\"><a href=\"#collette11_review\" title=\"Collette, Artoos, Guinchard, Janssens, , Carmona Fernandez \&amp; Hauviller, Review of sensors for low frequency seismic vibration  measurement, CERN, (2011).\">collette11_review</a></sup>" >}}


## Geophones and Seismometers {#geophones-and-seismometers}

| Manufacturers                                                                              | Country |
|--------------------------------------------------------------------------------------------|---------|
| [Sercel](http://www.sercel.com/products/Pages/seismometers.aspx)                           | France  |
| [Wilcoxon](https://wilcoxon.com/)                                                          | USA     |
| [Geospace technologies](https://www.geospace.com/sensors/#)                                | USA     |
| [Ion](https://www.iongeo.com/technologies/hardware/seismic-equipment/precision-geophones/) | USA     |
| [Streckeisen](https://streckeisen.swiss/en/products/overview/)                             | Swiss   |
| [Guralp](https://www.guralp.com/products/surface)                                          | UK      |
| [Nanometric](https://www.nanometrics.ca/products/seismometers)                             | Canada  |

<a id="orga5e26ab"></a>

{{< figure src="/ox-hugo/inertial_sensors_characteristics_geophone.png" caption="Figure 3: Characteristics of commercially available geophones <sup id=\"642a18d86de4e062c6afb0f5f20501c4\"><a href=\"#collette11_review\" title=\"Collette, Artoos, Guinchard, Janssens, , Carmona Fernandez \&amp; Hauviller, Review of sensors for low frequency seismic vibration  measurement, CERN, (2011).\">collette11_review</a></sup>" >}}



## Bibliography {#bibliography}

<a id="orge266e77"></a>Collette, C., S. Janssens, P. Fernandez-Carmona, K. Artoos, M. Guinchard, C. Hauviller, and A. Preumont. 2012. “Review: Inertial Sensors for Low-Frequency Seismic Vibration Measurement.” _Bulletin of the Seismological Society of America_ 102 (4):1289–1300. <https://doi.org/10.1785/0120110223>.

<a id="orga0b31ea"></a>Collette, C, S Janssens, B Mokrani, L Fueyo-Roza, K Artoos, M Esposito, P Fernandez-Carmona, M Guinchard, and R Leuxe. 2012. “Comparison of New Absolute Displacement Sensors.” In _International Conference on Noise and Vibration Engineering (ISMA)_.
