+++
title = "Mass Spring Damper Systems"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## Actuated Mass Spring Damper System {#actuated-mass-spring-damper-system}

Let's consider Figure [1](#orga358a0b) where:

-   \\(m\\) is the mass in [kg]
-   \\(ḱ\\) is the spring stiffness in [N/m]
-   \\(c\\) is the damping coefficient in [N/(m/s)]
-   \\(F\\) is the actuator force in [N]
-   \\(F\_d\\) is external force applied to the mass in [N]
-   \\(w\\) is ground motion
-   \\(x\\) is the absolute mass motion

<a id="orga358a0b"></a>

{{< figure src="/ox-hugo/mass_spring_damper_system.png" caption="Figure 1: Mass Spring Damper System" >}}

Let's write the transfer function from \\(F\\) to \\(x\\):

\begin{equation}
  \frac{x}{F}(s) = \frac{1}{m s^2 + c s + k}
\end{equation}

This can be re-written as:

\begin{equation}
  \frac{x}{F}(s) = \frac{1/k}{\frac{s^2}{\omega\_0^2} + 2 \xi \frac{s}{\omega\_0} + 1}
\end{equation}

with:

-   \\(\omega\_0\\) the natural frequency in [rad/s]
-   \\(\xi\\) the damping ratio


## Transmissibility {#transmissibility}

\begin{equation}
  \frac{x}{w}(s) = \frac{1}{\frac{s^2}{\omega\_0^2} + 2 \xi \frac{s}{\omega\_0} + 1}
\end{equation}


## Compliance {#compliance}

\begin{equation}
  \frac{x}{F\_d}(s) = \frac{1/k}{\frac{s^2}{\omega\_0^2} + 2 \xi \frac{s}{\omega\_0} + 1}
\end{equation}
