+++
title = "test Page"
author = ["Thomas Dehaeze"]
draft = false
+++

## Basics {#basics}


### Normal Markup {#normal-markup}

You can make words **bold**, _italic_, <span class="underline">underlined</span>, `verbatim` and `code`, and, if you must, ~~strike-through~~.

Here is some inline code Matlab code: `[K,CL,gamma] = mixsyn(G,W1,[],W3);`.


### Links to Footnotes {#links-to-footnotes}

A link to a footnote[^fn:1] and to another footnote[^fn:2].


### Lists {#lists}

**Unordered List**:

-   Lorem ipsum dolor sit amet, consectetur adipiscing elit.
-   Nam aliquet euismod viverra.
-   Phasellus turpis nisi, faucibus a orci et, faucibus fermentum ligula.

**List with Tasks**:

-   [ ] Task 1
-   [X] Task 2
-   [-] Sub-tasks:
    -   [ ] Sub-task 1
    -   [X] Sub-task 2

**Ordered List**:

1.  In libero odio, imperdiet eget ex a, vulputate suscipit tellus.
2.  Etiam sed leo ex.
3.  Integer eu rutrum turpis.

**Nested Lists**:

-   Nulla facilisi.
-   Donec vulputate risus ut lectus bibendum, vitae fringilla odio tempus.
    1.  In libero odio, imperdiet eget ex a, vulputate suscipit tellus.
    2.  Etiam sed leo ex.
        -   Nulla facilisi.
        -   Donec vulputate risus ut lectus bibendum, vitae fringilla odio tempus.
    3.  Integer eu rutrum turpis.
-   Ut porta, quam id mattis feugiat, augue mauris bibendum sapien, a pulvinar mi lorem vitae nunc.
    -   Integer eu rutrum turpis.
        -   Sed pretium mattis nibh, vel lobortis augue semper vel.

**Definition List**:

Lorem ipsum
: dolor sit amet, consectetur adipiscing elit.  Mauris laoreet
    sollicitudin venenatis.  Duis sed consequat dolor.

Etiam feugiat
: pharetra sapien et semper.  Nunc ornare lacus sit amet massa
    auctor, vitae aliquam eros interdum.  Mauris arcu ante, imperdiet vel purus
    ac, bibendum faucibus diam.  Ut blandit nec mi at ultricies.  Donec eget
    mattis nisl.  In sed nibh felis.  Cras quis convallis orci.

Sed aliquam
: odio sed faucibus aliquam, arcu augue elementum justo, ut
    vulputate ligula sem in augue.  Maecenas ante felis, pellentesque auctor
    semper non, eleifend quis ante.  Fusce enim orci, suscipit ac dapibus et,
    fermentum eu tortor.  Duis in facilisis ante, quis faucibus dolor.  Etiam
    maximus lorem quis accumsan vehicula.


### Links {#links}

Here is a list of links to:

-   Figure [3](#orgcbf9e46)
-   Table [3](#table--tab:table-with-equations)
-   Listing [1](#code-snippet--lst:matlab-figure)
-   Specific line of code
-   Equation \eqref{eq:numbered}
-   Section
-   Bibliographic Reference ([Stanisic and Legrand 2014](#org0ed95e1)), and ([Schulte and Davison 2011](#org7b9fb79); [Dominik 2010](#org4f5b6d0); [Stanisic and Legrand 2014](#org0ed95e1))


### Maths {#maths}

Here is some inline mathematics: \\(z = 2\\).

Unumbered equation:
\\[ F(x) = \int\_0^x f(t) dt \\]

Using the `equation` environment in Eq. \eqref{eq:numbered}.

\begin{equation}
  F(s) = \int\_0^\infty f(t) e^{-st} dt \label{eq:numbered}
\end{equation}

Using the `align` environment Equations \eqref{eq:align_1} and \eqref{eq:align_2}.

\begin{align}
  \mathcal{F}(a) &= \frac{1}{2\pi i}\oint\_\gamma \frac{f(z)}{z - a}\,dz \label{eq:align\_1} \\\\\\
  \int\_D (\nabla\cdot \mathcal{F})\,dV &=\int\_{\partial D}\mathcal{F}\cdot n\, dS \label{eq:align\_2}
\end{align}


### Verse, Quote {#verse-quote}

Below is a verse.

<p class="verse">
Great clouds overhead<br />
Tiny black birds rise and fall<br />
Snow covers Emacs<br />
<br />
&nbsp;&nbsp;&nbsp;---AlexSchroeder<br />
</p>

Below is a quote.

> Nobody ever figures out what life is all about, and it doesn't matter.
> Explore the world.
> Nearly everything is really interesting if you go into it deeply enough.
>
> ---Richard P. Feynman


### Aside {#aside}

An aside block can be used as shown below.

<aside>
  <aside></aside>

This is a note about the text using the `aside` environment.
This can be as long as wanted

</aside>

Cras elementum ex vel orci congue porttitor. Vestibulum scelerisque gravida mattis. Suspendisse sit amet volutpat felis. Cras luctus porta lectus eget scelerisque. Cras blandit purus vel odio malesuada pellentesque. Interdum et malesuada fames ac ante ipsum primis in faucibus. Morbi eget aliquet sapien. Nunc eu elit in ligula aliquam congue dapibus eu massa. Sed accumsan hendrerit viverra. Quisque purus enim, tristique vitae porttitor eu, feugiat non ligula. Duis vitae ipsum vel quam ultricies ornare quis vitae quam. Vivamus commodo mauris non ex rutrum, sagittis facilisis metus tincidunt. Etiam vel nibh sit amet lorem auctor volutpat vel quis nulla. Quisque nec pharetra justo.


### Inline Task {#inline-task}

Some text.

<div class="inlinetask">
<b>This is an inline task</b><br />
nil</div>

Some text.


## Headlines {#headlines}

<a id="org94d8c54"></a>


### Second level Headline with tags {#second-level-headline-with-tags}


#### Third level Headline {#third-level-headline}


##### Fourth level Headline {#fourth-level-headline}

Aliquam aliquet sagittis lorem in rutrum. Cras pharetra viverra nisi, at placerat felis malesuada elementum. Donec tincidunt pharetra tincidunt. Praesent id lectus eget erat porttitor placerat non a magna. Cras non mauris ex. Morbi ut eros eu tellus egestas dapibus et et est. Aenean sollicitudin nibh enim, sed pulvinar massa iaculis sit amet. Vivamus egestas laoreet varius. Sed finibus libero nec quam tempor, eget viverra sapien fermentum. Donec dictum eleifend velit, vel elementum ex ultrices non. Vivamus mauris ex, ultrices quis sem vel, dapibus lacinia est. Praesent a sapien id diam venenatis finibus non vel justo. Cras sagittis tortor ac rutrum elementum. Maecenas luctus tempor enim, vitae suscipit quam consequat a. Phasellus feugiat congue sapien commodo cursus. Interdum et malesuada fames ac ante ipsum primis in faucibus.


#### Third level Headline {#third-level-headline}


##### Fourth level Headline {#fourth-level-headline}

Aliquam aliquet sagittis lorem in rutrum. Cras pharetra viverra nisi, at placerat felis malesuada elementum. Donec tincidunt pharetra tincidunt. Praesent id lectus eget erat porttitor placerat non a magna. Cras non mauris ex. Morbi ut eros eu tellus egestas dapibus et et est. Aenean sollicitudin nibh enim, sed pulvinar massa iaculis sit amet. Vivamus egestas laoreet varius. Sed finibus libero nec quam tempor, eget viverra sapien fermentum. Donec dictum eleifend velit, vel elementum ex ultrices non. Vivamus mauris ex, ultrices quis sem vel, dapibus lacinia est. Praesent a sapien id diam venenatis finibus non vel justo. Cras sagittis tortor ac rutrum elementum. Maecenas luctus tempor enim, vitae suscipit quam consequat a. Phasellus feugiat congue sapien commodo cursus. Interdum et malesuada fames ac ante ipsum primis in faucibus.


### Second level Headline with Schedule {#second-level-headline-with-schedule}

Aliquam aliquet sagittis lorem in rutrum. Cras pharetra viverra nisi, at placerat felis malesuada elementum. Donec tincidunt pharetra tincidunt. Praesent id lectus eget erat porttitor placerat non a magna. Cras non mauris ex. Morbi ut eros eu tellus egestas dapibus et et est. Aenean sollicitudin nibh enim, sed pulvinar massa iaculis sit amet. Vivamus egestas laoreet varius. Sed finibus libero nec quam tempor, eget viverra sapien fermentum. Donec dictum eleifend velit, vel elementum ex ultrices non. Vivamus mauris ex, ultrices quis sem vel, dapibus lacinia est. Praesent a sapien id diam venenatis finibus non vel justo. Cras sagittis tortor ac rutrum elementum. Maecenas luctus tempor enim, vitae suscipit quam consequat a. Phasellus feugiat congue sapien commodo cursus. Interdum et malesuada fames ac ante ipsum primis in faucibus.


### Second level Headline with a priority {#second-level-headline-with-a-priority}

Aliquam aliquet sagittis lorem in rutrum. Cras pharetra viverra nisi, at placerat felis malesuada elementum. Donec tincidunt pharetra tincidunt. Praesent id lectus eget erat porttitor placerat non a magna.


### Second level Headline with TODO State {#second-level-headline-with-todo-state}

Vivamus egestas laoreet varius. Sed finibus libero nec quam tempor, eget viverra sapien fermentum. Donec dictum eleifend velit, vel elementum ex ultrices non. Vivamus mauris ex, ultrices quis sem vel, dapibus lacinia est. Praesent a sapien id diam venenatis finibus non vel justo.


### Second level Headline with DONE State {#second-level-headline-with-done-state}

Cras sagittis tortor ac rutrum elementum. Maecenas luctus tempor enim, vitae suscipit quam consequat a. Phasellus feugiat congue sapien commodo cursus. Interdum et malesuada fames ac ante ipsum primis in faucibus.


#### Third level Headline with DONE State {#third-level-headline-with-done-state}

Cras non mauris ex. Morbi ut eros eu tellus egestas dapibus et et est. Aenean sollicitudin nibh enim, sed pulvinar massa iaculis sit amet.


## Blocks {#blocks}

<div class="seealso">
  <div></div>

`seealso` block.

</div>

<div class="hint">
  <div></div>

`hint` block.

</div>

<div class="definition">
  <div></div>

`definition` block.

</div>

<div class="important">
  <div></div>

`important` block.

</div>

<div class="exampl">
  <div></div>

`exampl` block.

</div>

<div class="exercice">
  <div></div>

`exercice` block.

</div>

<div class="question">
  <div></div>

`question` block.

</div>

<div class="answer">
  <div></div>

`answer` block.

</div>

<summary>
`summary` block.
</summary>

<div class="note">
  <div></div>

`note` block.

</div>

<div class="caution">
  <div></div>

`caution` block.

</div>

<div class="warning">
  <div></div>

`warning` block.

</div>


## Source Blocks {#source-blocks}


### Figures {#figures}

```matlab
  t = 0:0.01:5; % Time [s]
  x = sin(2*pi*t); % Output Voltage [V]
```

```matlab
  figure;
  plot(t, x);
  xlabel('Time [s]'); ylabel('Voltage [V]');
```

<a id="org75ab154"></a>

{{< figure src="figs/matlab_fig_example.png" caption="Figure 1: Matlab Figure" >}}


### Table Result {#table-result}

```matlab
  x = 1:10;
  y = x.^2;
```

<a id="table--tab:table-name"></a>
<div class="table-caption">
  <span class="table-number"><a href="#table--tab:table-name">Table 1</a></span>:
  Table caption
</div>

| \\(x\\) | \\(y = x^2\\) |
|---------|---------------|
| 1       | 1             |
| 2       | 4             |
| 3       | 9             |
| 4       | 16            |
| 5       | 25            |
| 6       | 36            |
| 7       | 49            |
| 8       | 64            |
| 9       | 81            |
| 10      | 100           |


### Inline Results {#inline-results}

Results can be automatically outputed as shown below.

```matlab
  sqrt(2)
```

```text
1.4142
```

```matlab
  y
```

```text
y =
     1     4     9    16    25    36    49    64    81   100
```


### Caption and Reference {#caption-and-reference}

Captions can be added to code blocks.
Moreover, we can link to specific bode blocks (Listing [1](#code-snippet--lst:matlab-figure) or [2](#code-snippet--lst:matlab-svd)).

<a id="code-snippet--lst:matlab-figure"></a>
```matlab
  figure;
  [X,Y,Z] = peaks;
  contour(X,Y,Z,20)
```

<div class="src-block-caption">
  <span class="src-block-number"><a href="#code-snippet--lst:matlab-figure">Code Snippet 1</a></span>:
  Code to produce a nice contour plot
</div>

<a id="orgfcd383d"></a>

{{< figure src="figs/matlab_logo.png" caption="Figure 2: Obtained Contour Plot" >}}

<a id="code-snippet--lst:matlab-svd"></a>
```matlab
  A = [1 2; 3 4; 5 6; 7 8]
  [U,S,V] = svd(A)
```

<div class="src-block-caption">
  <span class="src-block-number"><a href="#code-snippet--lst:matlab-svd">Code Snippet 2</a></span>:
  Code to compute the Singular Value Decomposition
</div>

```text
A = [1 2; 3 4; 5 6; 7 8]
A =
     1     2
     3     4
     5     6
     7     8
[U,S,V] = svd(A)
U =
        -0.152483233310201         -0.82264747222566        -0.394501022283829        -0.379959133877596
        -0.349918371807964         -0.42137528768458         0.242796545704357         0.800655879510063
        -0.547353510305727       -0.0201031031435029         0.697909975442776        -0.461434357387336
         -0.74478864880349         0.381169081397575        -0.546205498863303        0.0407376117548695
S =
          14.2690954992615                         0
                         0         0.626828232417541
                         0                         0
                         0                         0
V =
        -0.641423027995072         0.767187395072177
        -0.767187395072177        -0.641423027995072
```


### Source Blocks with Line Numbers {#source-blocks-with-line-numbers}

The Listing [3](#code-snippet--lst:matlab-line-numbers) has line numbers as the `-n` option was used.

Specific lines of codes can be referenced.
For instance, the code used to specify the wanted the vertical label is on line 4.

<a id="code-snippet--lst:matlab-line-numbers"></a>
{{< highlight matlab "linenos=table, linenostart=1" >}}
  figure;
  plot(t, x)
  xlabel('Time [s]');
  ylabel('Output [V]');
{{< /highlight >}}


<div class="src-block-caption">
  <span class="src-block-number"><a href="#code-snippet--lst:matlab-line-numbers">Code Snippet 3</a></span>:
  Specify Labels
</div>

Numbering can be continued by using `+n` option as shown below.

{{< highlight matlab "linenos=table, linenostart=5" >}}
  figure;
  plot(t, u)
  xlabel('Time [s]');
  ylabel('Input [V]');
{{< /highlight >}}


## Images {#images}


### Normal Image {#normal-image}

Figure [3](#orgcbf9e46) shows the results of the Tikz code of listing [4](#code-snippet--lst:tikz-test).

<a id="code-snippet--lst:tikz-test"></a>
```latex
  \begin{tikzpicture}

    % Blocs
    \node[block={2.0cm}{2.0cm}] (P) {$P$};
    \node[block={1.5cm}{1.5cm}, below=0.7 of P] (K) {$K$};

    % Input and outputs coordinates
    \coordinate[] (inputw)  at ($(P.south west)!0.75!(P.north west)$);
    \coordinate[] (inputu)  at ($(P.south west)!0.25!(P.north west)$);
    \coordinate[] (outputz) at ($(P.south east)!0.75!(P.north east)$);
    \coordinate[] (outputv) at ($(P.south east)!0.25!(P.north east)$);

    % Connections and labels
    \draw[<-] (inputw) node[above left, align=right]{(weighted)\\exogenous inputs\\$w$} -- ++(-1.5, 0);
    \draw[<-] (inputu) -- ++(-0.8, 0) |- node[left, near start, align=right]{control signals\\$u$} (K.west);

    \draw[->] (outputz) node[above right, align=left]{(weighted)\\exogenous outputs\\$z$} -- ++(1.5, 0);
    \draw[->] (outputv) -- ++(0.8, 0) |- node[right, near start, align=left]{sensed output\\$v$} (K.east);
  \end{tikzpicture}
```

<div class="src-block-caption">
  <span class="src-block-number"><a href="#code-snippet--lst:tikz-test">Code Snippet 4</a></span>:
  Tikz code that is used to generate Figure <a href="#orgcbf9e46">3</a>
</div>

<a id="orgcbf9e46"></a>

{{< figure src="figs/general_control_names.png" caption="Figure 3: General Control Configuration" >}}

```md
#+name: fig:general_control_names
#+caption: General Control Configuration
[[file:figs/general_control_names.png]]
```


### Wrap Image {#wrap-image}

<a id="orge97a9ba"></a>

{{< figure src="figs/general_control_names.png" caption="Figure 4: General Control Configuration" >}}

Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque non semper turpis. Proin tristique ipsum at mauris viverra efficitur. Maecenas semper urna vitae hendrerit consectetur. Vivamus id odio et lectus pretium hendrerit ac in libero. Vestibulum ante ipsum primis in faucibus orci luctus et ultrices posuere cubilia curae; Pellentesque gravida, nibh vitae euismod mollis, dolor justo hendrerit mauris, sed dapibus velit magna ut purus. Mauris sagittis ligula in ante congue, vel rhoncus velit rutrum. In pulvinar elit nibh, a sodales enim iaculis sed. Maecenas et eleifend libero, vel congue urna. Praesent sit amet ornare lacus, nec maximus lectus.

Fusce blandit mauris dui, sed lobortis sapien tincidunt ac. Maecenas vitae molestie mi. Ut sodales euismod mauris, vitae finibus orci sagittis a. Quisque fringilla ante mi, vel aliquet est mollis in. Nam rutrum, nibh vitae tincidunt ultrices, quam urna efficitur ipsum, eget tristique lorem purus vitae metus. Maecenas dictum varius eros. Sed aliquam quis tortor in ultricies. Suspendisse imperdiet, mi eget mattis porta, felis quam gravida mi, malesuada venenatis dui dui a libero. Duis in lorem eget elit fermentum accumsan. Cras consequat eros vehicula, laoreet neque nec, tincidunt odio. Phasellus eu arcu lacus. Aliquam vel sollicitudin ipsum, sed iaculis risus. In pulvinar purus libero, quis vestibulum ex lacinia vel. Ut imperdiet ut erat non vulputate.

```md
#+name: fig:general_control_names
#+caption: General Control Configuration
#+attr_html: :float wrap-left
#+attr_latex: :float wrap
[[file:figs/general_control_names.png]]
```

<a id="org669836c"></a>

{{< figure src="figs/general_control_names.png" caption="Figure 5: General Control Configuration" >}}

Fusce blandit mauris dui, sed lobortis sapien tincidunt ac. Maecenas vitae molestie mi. Ut sodales euismod mauris, vitae finibus orci sagittis a. Quisque fringilla ante mi, vel aliquet est mollis in. Nam rutrum, nibh vitae tincidunt ultrices, quam urna efficitur ipsum, eget tristique lorem purus vitae metus. Maecenas dictum varius eros. Sed aliquam quis tortor in ultricies. Suspendisse imperdiet, mi eget mattis porta, felis quam gravida mi, malesuada venenatis dui dui a libero. Duis in lorem eget elit fermentum accumsan. Cras consequat eros vehicula, laoreet neque nec, tincidunt odio. Phasellus eu arcu lacus. Aliquam vel sollicitudin ipsum, sed iaculis risus. In pulvinar purus libero, quis vestibulum ex lacinia vel. Ut imperdiet ut erat non vulputate.


### Sub Images {#sub-images}

Link to subfigure [2](#org0dc182a).

```md
#+name: fig:subfigure
#+caption: Subfigure Caption
#+attr_latex: :environment subfigure :width 0.49\linewidth :align c
| file:figs/general_control_names.png                | file:figs/general_control_names.png                |
| <<fig:general_control_names_1>> sub figure caption | <<fig:general_control_names_2>> sub figure caption |
```

<a id="table--fig:subfigure"></a>
<div class="table-caption">
  <span class="table-number"><a href="#table--fig:subfigure">Table 2</a></span>:
  Subfigure Caption
</div>

| ![](figs/general_control_names.png)        | ![](figs/general_control_names.png)        |
|--------------------------------------------|--------------------------------------------|
| <a id="org0dc182a"></a> sub figure caption | <a id="org5fce826"></a> sub figure caption |


## Tables {#tables}

Table [3](#table--tab:table-with-equations) shows a table with some mathematics inside.

<a id="table--tab:table-with-equations"></a>
<div class="table-caption">
  <span class="table-number"><a href="#table--tab:table-with-equations">Table 3</a></span>:
  A Simple table with included math
</div>

| \\(N\\) | \\(N^2\\) | \\(N^3\\) | \\(N^4\\) | \\(\sqrt n\\) | \\(\sqrt[4]N\\) |
|---------|-----------|-----------|-----------|---------------|-----------------|
| 1       | 1         | 1         | 1         | 1             | 1               |
| 2       | 4         | 8         | 16        | 1.4142136     | 1.1892071       |
| 3       | 9         | 27        | 81        | 1.7320508     | 1.3160740       |

<a id="table--tab:table-without-head"></a>
<div class="table-caption">
  <span class="table-number"><a href="#table--tab:table-without-head">Table 4</a></span>:
  Table without Head
</div>

|       | **1** | **2** | **3** | **4** | **5** |
|-------|-------|-------|-------|-------|-------|
| **1** | 1     | 2     | 3     | 4     | 5     |
| **2** | 2     | 4     | 6     | 8     | 10    |
| **3** | 3     | 6     | 9     | 12    | 15    |
| **4** | 4     | 8     | 12    | 16    | 20    |
| **5** | 5     | 10    | 15    | 20    | 25    |

<a id="table--tab:table-multiple-heads"></a>
<div class="table-caption">
  <span class="table-number"><a href="#table--tab:table-multiple-heads">Table 5</a></span>:
  Table with multiples groups
</div>

|                           | **Classical Control**              | **Modern Control**                   | **Robust Control**                                                                |
|:--------------------------|:----------------------------------:|:------------------------------------:|:---------------------------------------------------------------------------------:|
| **Date**                  | 1930-                              | 1960-                                | 1980-                                                                             |
| **Tools**                 | Transfer Functions                 | State Space formulation              | Disk margin                                                                       |
|                           | Nyquist Plots                      | Riccati Equations                    | Systems and Signals Norms (\\(\mathcal{H}\_\infty\\), \\(\mathcal{H}\_2\\) Norms) |
|                           | Bode Plots                         |                                      | Closed Loop Transfer Functions                                                    |
|                           | Phase and Gain margins             |                                      | Weighting Functions                                                               |
| **Control Architectures** | Proportional, Integral, Derivative | Full State Feedback                  | General Control Configuration                                                     |
|                           | Leads, Lags                        | LQR, LQG                             |                                                                                   |
|                           |                                    | Kalman Filters                       |                                                                                   |
| **Advantages**            | Study Stability                    | Automatic Synthesis                  | Automatic Synthesis                                                               |
|                           | Simple                             | MIMO                                 | MIMO                                                                              |
|                           | Natural                            | Optimization Problem                 | Optimization Problem                                                              |
|                           |                                    |                                      | Guaranteed Robustness                                                             |
|                           |                                    |                                      | Easy specification of performances                                                |
| **Disadvantages**         | Manual Method                      | No Guaranteed Robustness             | Required knowledge of specific tools                                              |
|                           | Only SISO                          | Difficult Rejection of Perturbations | Need a reasonably good model of the system                                        |


## Details {#details}

Below is some content hidden until you click the bar.

<details><summary>Hiden Part</summary>

Almost anything can be put here for instance this table below.

<a id="table--tab:table-with-equations-bis"></a>
<div class="table-caption">
  <span class="table-number"><a href="#table--tab:table-with-equations-bis">Table 6</a></span>:
  A Simple table with included math
</div>

| \\(N\\) | \\(N^2\\) | \\(N^3\\) | \\(N^4\\) | \\(\sqrt n\\) | \\(\sqrt[4]N\\) |
|---------|-----------|-----------|-----------|---------------|-----------------|
| 1       | 1         | 1         | 1         | 1             | 1               |
| 2       | 4         | 8         | 16        | 1.4142136     | 1.1892071       |
| 3       | 9         | 27        | 81        | 1.7320508     | 1.3160740       |

</details>

This `details` blocks can even be put in other blocks are shown below.

<details><summary>Answer</summary>

It is approximately **12,742 km**

</details>

<div class="question">
  <div></div>

What is the approximate diameter of the earth?

<details><summary>Answer</summary>

It is approximately **12,742 km**

</details>

</div>


## Videos {#videos}

{{< youtube SzA2YODtgK4 >}}




## Bibliography {#bibliography}

<a id="org4f5b6d0"></a>Dominik, Carsten. 2010. _The Org Mode 7 Reference Manual-Organize Your Life with GNU Emacs_. Network Theory Ltd.

<a id="org7b9fb79"></a>Schulte, Eric, and Dan Davison. 2011. “Active Documents with Org-Mode.” _Computing in Science & Engineering_ 13 (3). IEEE Computer Society:66–73.

<a id="org0ed95e1"></a>Stanisic, Luka, and Arnaud Legrand. 2014. “Effective Reproducible Research with Org-Mode and Git.” In _European Conference on Parallel Processing_, 475–86. Springer.

[^fn:1]: A long foot note. Lorem ipsum dolor sit amet, consectetur adipiscing elit. With a reference to Figure [3](#orgcbf9e46).
[^fn:2]: An other footnote.
